<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.schema2beans/1">
<module_version install_time="1165464604454" last="true" origin="installer" specification_version="1.15.21">
<file crc="3308437173" name="config/Modules/org-netbeans-modules-schema2beans.xml"/>
<file crc="2121452245" name="modules/locale/org-netbeans-modules-schema2beans_ja.jar"/>
<file crc="3438673084" name="modules/locale/org-netbeans-modules-schema2beans_pt_BR.jar"/>
<file crc="3922082281" name="modules/locale/org-netbeans-modules-schema2beans_zh_CN.jar"/>
<file crc="4225010316" name="modules/org-netbeans-modules-schema2beans.jar"/>
</module_version>
</module>
